import * as React from "react";
import * as PropTypes from "prop-types";

import "../style/quickItem.scss";

interface Props {
	name: string;
}

class QuickItem extends React.Component<Props> {

	constructor(props){
		super(props);
	}

	render(): JSX.Element {
		return <div className="quickItem-component">
			{this.props.name}
		</div>;
	}

}

export default QuickItem;
